/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

body {
  background-color: #163832;
  color: black;
  font-family: Verdana;
}

.container {
    display: flex;
    /*justify-content: center;*/
  }

.navmenu {
    width: 70%;
    padding-right: 60px;
    padding-left: 60px;
    background-color: #c7799f;
    border-top-right-radius: 15px;
    border-top-left-radius: 15px;
    border-right-style: double;
    border-left-style: double;
    border-top-style: double;
    border-width: 8px;
    border-color: #051F20;
  }
.leftbar {
    padding: 20px;
    width: 10%;
    background-color: #ECBDC4;
    border-bottom-left-radius: 15px;
    opacity: .5;
    border-left-style: double;
    border-bottom-style: double;
    border-width: 8px;
    border-color: #051F20;
  }
.rightbar {
    padding: 20px;
    width: 10%;
    background-color: #ECBDC4;
    border-bottom-right-radius: 15px;
    opacity: .5;
    border-right-style: double;
    border-bottom-style: double;
    border-width: 8px;
    border-color: #051F20;
  }
.center {
    padding: 20px;
    width: 50%;
    background-color: #fa98bc;
    border-bottom-style: double;
    border-width: 8px;
    border-color: #051F20;
  }
.notfound {
    width: 65%;
    padding-right: 60px;
    padding-left: 60px;
    background-color: #fa98bc;
    border-radius: 15px;
    border-style: double;
    border-width: 8px;
    border-color: #051F20;
  }  
  
.post {
    padding: 20px;
    width: 50%;
    background-color: #fa98bc;
    border-bottom-style: double;
    border-width: 8px;
    border-color: #051F20;
    text-align: left;
    }
  
p {
    text-align: center;
    line-height: 150%;
    color: #051F20;
    font-family: Garamond;
  }
h1 {
    text-align: center;
    font-family: Garamond;
    color: #051f20;
  }
a {
    color: #051F20;
  }
a:hover {
    color: #DAF1DE;
  }
  
  
  
  
  